Subject: CCL: transition dipole moment

From: "Kwanyong Seo" <blue_sky_at_kaist.ac.kr>
Date: Mon, 24 Nov 2003 23:12:55 +0900

Dear all,

I have performed the calculation to obtain a value of transition dipole moment 
(mu(A), mu(B), mu(C)) using G03 program. The method and basis set which 
I have used are CIS/6-31G**. A part of result(*.log) is as follow:

--------------------------------------------------------------------------------

Ground to excited state Transition electric dipole moments (Au):
       state          X             Y             Z             Osc.
         1         0.0774     -0.7148     -0.1449      0.0758

--------------------------------------------------------------------------------

I think, this result shows the coordinate and strength of transition dipole moment.
However, I want to know more specific data like a strength of mu of each axis-A, B, and C.

Does anybody knows the solution about this problem, 
especially when performing calculation using G03?

It will be a good answer if you know the program or tools which can solve these problems.

p.s. 

What is unit which "Osc." term in upper result reveal?

Best regards,

Kwanyong.

++++++++++++++++++++++++++++++++++++++++++++++++++++++
Kwanyong Seo : (E-mail) [email-masked] (first)
                                        [email-masked]
                            (MSN)  [email-masked]
                            (Home) http://alkali.kaist.ac.kr/sky.html
Department of Chemistry
Korea Advanced Institute of Science & Technology
373-1, Guseong-dong, Yuseong-gu,
Taejon, Republic of Korea 
305-701
++++++++++++++++++++++++++++++++++++++++++++++++++++++